﻿@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, button, b, span {
	padding:0;
	margin:0;
}

body {
	font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;
	color:#333;
	background:url(../images/main_bg.jpg) repeat;
	z-index:-10;
}

*{list-style-type:none;}
a,img{border:0;}
fieldset,img { border:0; }
input, label, select, option, textarea, button, fieldset, legend { font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;/*表单中的字体属性与表单以外的不一致，需要单独定义*/ }

ul { list-style:none; }
img { cursor:pointer; }

/*设置常用样式,定义页面中常重复使用的一些样式，可以观察设计稿来确定*/
.dis { display:none }  /*隐藏*/
.fl { float:left }     /*左浮*/
.fr { float:right }    /*右浮*/
.clear { clear:both; } /*清除浮动*/

.clr:before,.clr:after{content:''; display:table;}
.clr:after{clear:both;}
.clr{*zoom:1;}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#333;
	text-decoration:underline;
}
.header {
	width:1150px;
	margin:0 auto;
	position:relative;	
	height:120px;
	background:#fff;
}

.header h1 { margin-top:16px; }
/* .header ul {margin-left:200px;margin-top:4px;float:left;display:inline;} */
.header ul {float: right;margin-right: 30px;}
.header ul li { float:left; }
.header ul li a { display:block; }
.header ul li a:hover { }

.top{
	width:1150px;
	float:left;
	border:0px;
	padding:0px;
	background: url(../images/bg22.jpg) repeat top center;
	position:relative;
}

#begin{
	width:1150px;
	margin:0 auto;
	padding:0 12px;
	position:relative
}

.menu{
	display:none;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	background:#fff;
	border-bottom:1px solid #ddd;
}

.topmenu{
	height:32px;
	line-height:24px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	border:1px solid #2C90DE;
	padding-left:20px;
	_overflow:hidden
}

.topmenu ul{
	width:88px;
	background: url(../images/bg01.jpg) repeat top center;
	border:0px solid #003399;
	border-top:0px solid #003399;
	position:absolute;
	left:-1px;
	top:-999em;
	padding:8px;
	display:none;
}

.topmenu a{
	color:#fff;
	height:16px;
	line-height:16px;
	float:left;
	position:relative;
}

.topmenu li{
	border:0px;
	font-size:14px;
	float:left;
	position:relative;
	padding:8px 20px 8px 20px;   /*20为菜单间隔参数*/
	border-right:1px solid #ddd;
}

.topmenu li.last {	
	border:0px;
	font-size:14px;
	float:left;
	position:relative;
	padding:8px 20px;   
	border-right:0px solid #ddd;
}

.topmenu li.last:hover{
	background: url(../images/menubg1.jpg) repeat top center;
	border:0px solid #003399;
	border-top:0px solid #003399;
	border-bottom:0px;
	padding:8px 20px;  /*20为菜单间隔参数*/
}

.topmenu li:hover{
	background: url(../images/menubg1.jpg) repeat top center;
	border:0px solid #003399;
	border-top:0px solid #003399;
	border-bottom:0px;
	padding:8px 20px;  /*20为菜单间隔参数*/
}

.topmenu li:hover a{color:#CC0000;	text-decoration:none;}
.topmenu li.no_sub:hover{
	border-top:1px solid #003399;
	border-bottom:1px;
	padding:7px 25px;  /*25px为调整参数*/
}

.topmenu li:hover ul{top:32px;display:block;}
.topmenu li:hover ul.last{left:-70px;}
.topmenu li:hover ul li{font-size:12px;border:none;width:65px;float:left;padding:4px 0px 4px 10px;background: url(../images/bg01.jpg) repeat top center;}
.topmenu li:hover ul li a{color:#333;text-decoration:none;border-bottom:1px dotted #8a8a8a;}
.topmenu li:hover ul li a:hover{color:#ff0000;text-decoration:underline}

.slideBox{
	width:1150px;
	float:left;
	height:334px;    /*这个参数很重要*/
	overflow:hidden;
	position:relative;
	margin:0px auto;
	border-top:1px solid #fff;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
}

.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none;}
.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:40px; background-color:#000; overflow:hidden;}
.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
.slideBox div.tips div.title a{ color:#FFF; font-size:14px; line-height:40px; margin-left:10px; text-decoration:none;}
.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
.slideBox div.tips div.nums a{ display:inline-block; >float:left; width:10px; height:10px; background-color:#FFF; text-indent:-99999px; margin:20px 10px 0px 0px;}
.slideBox div.tips div.nums a.active{ background-color:#093;}

.pubInfo{
	width:1150px;
	float:left;
	padding:0 0px;
	padding-top:4px;
	padding-bottom:0px; 
	margin:0px auto; 
	position:relative; 
	overflow:hidden;
	background:#fff;
}

.pubInfo h2 {
	height:50px;
	line-height:50px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:18px;
}
.pubInfo h2 a.more{float:right;font-size:12px;font-family:none;color:#999;padding-top:4px;}
.pubInfo h2 a.more:hover {color:#ff0000;}

.pubInfo li{float:left;display:inline; }

.pubInfo .record{width:750px;margin-right:6px;float:left;border-right:1px dotted #8a8a8a;display:inline;background:#fff;}
.pubInfo .message{width:380px;margin-right:0px;float:left;display:inline;background:#fff;}
.pubInfo .notice{width:380px;margin-rigbt:0px;float:left;display:inline;background:#fff;}

.pubInfo .record .caption { 
	float:left;
	width:740px;
	margin-left:1px;
	border-bottom:1px solid #888;  /*dotted*/
	background: url(../images/navbar.jpg) no-repeat left bottom;
}

.pubInfo .record .caption h2{
	float:left;
	height:40px;
	line-height:45px;
	padding-left:8px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:16px;
}

.pubInfo .record .caption h2 span  {
	float:right;
	height:28px;
	line-height:22px;
	padding-left:8px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-size:12px;
	color:#A80000;	
	padding-top:14px;
}

.pubInfo .record .caption span {
	float:right;
	height:28px;
	line-height:22px;
	padding-left:10px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-size:12px;
	color:#A80000;	
}

.pubInfo .record .caption img {
	padding-top:26px;
}

.pubInfo .record .record-list .right {margin-top:2px;}
.pubInfo .record .record-list li{
	width:740px;
	float:left;
	padding:2px 0 0 2px;
 	text-overflow: ellipsis; 
    -o-text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; 		
	border-bottom:1px dotted #8a8a8a;
}

.pubInfo .record .record-list li:a{
	margin-left: 16px;
	color:#cc0000;
	text-decoration:none;
}

.pubInfo .record .record-list .right .list{
	float: left;
	width: 670px;
	height:26px;
	line-height:24px;
	overflow:hidden;
	text-overflow: ellipsis;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size: 13px;
	margin-left:4px;
	padding-left:10px;
	background:url(../images/arrow.png) no-repeat;
}

.pubInfo .record .record-list .right .list a{
	color:#000080;
}

.pubInfo .record .record-list .right .list a:hover{color:#ff0000;text-decoration:none;}
.pubInfo .record .record-list .d {
	width:54px;
	float:right;
	font-size:12px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	color:#b2b2b2;
	padding-left:0px;
	padding-top:3px;
}

.pubInfo .message .caption { 
	width:380px;
	margin-top:4px;
	margin-left:4px;
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-TOP: #2C90DE 2px solid; 
	BORDER-RIGHT: #ccc 1px solid; 
	border-bottom:1px solid #ccc;
	background: #DFDFDF;
}
.pubInfo .message .caption h2{
	height:32px;
	line-height:28px;
	padding-left:18px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:16px;
	background: url(../images/li_list.png) no-repeat left;
}

.pubInfo .message .linked{width:382px;margin-left:-6px;float:left;}

.pubInfo .message .linked li {
	width:364px;
	float:left;
	position:relative;
	height:24px;
	LINE-HEIGHT: 24px;
	margin-left:10px;
	PADDING:2px 2px 2px 14px; 
	
	BACKGROUND-IMAGE: url(../images/li_rbg.png);
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION:left; 

	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
		
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	COLOR: #0000CC; 
	TEXT-DECORATION: none;

	BORDER-LEFT: #ccc 1px solid; 
	BORDER-TOP: #ccc 0px dotted; 
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px dotted; 
	
	font-size:13px;
}

.pubInfo .message .linked a{
	padding-top:4px;
	HEIGHT: 25px; 
	LINE-HEIGHT:24px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	COLOR: #0000CC; 
	TEXT-DECORATION: none;
	TEXT-ALIGN:left; 
	font-size:13px;
}

.pubInfo .message .linked a:hover {
	COLOR: #ff0000; TEXT-DECORATION: none; 
}

.pubInfo .message .box{
	width:390px;
	margin-left:0;
	margin-top:2px;
	float:left;
	font-size:13px;
	COLOR: #fff; 
	TEXT-DECORATION:none;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
}

.pubInfo .message .box li {
	width:74px;
	height:64px;
	LINE-HEIGHT: 24px;
	float:left;
	margin-left:10px;
	PADDING:2px 8px 2px 2px; 
}

.pubInfo .message .box li a{
	width:74px;
	height:64px;
	LINE-HEIGHT:24px;
	COLOR: #fff;
	PADDING:2px 8px 2px 2px; 
	TEXT-ALIGN:center;
	TEXT-DECORATION: none; 
	DISPLAY:block;
}

.pubInfo .message .box li a:hover {
	width:74px;
	height:64px;
	LINE-HEIGHT:24px;
	PADDING:0 8px 2px 2px; 
	COLOR: #ff0000;
	TEXT-ALIGN:center;
	TEXT-DECORATION: none; 
	DISPLAY:block;
}

.pubInfo .message .box li img{
	margin-top:2px;
	margin-left:2px;
}

.pubInfo .notice .caption { 
	float:left;
	width:380px;
	margin-left:1px;
	border-bottom:2px solid #0b67aa;  
	background: url(../images/navbar.jpg) no-repeat left bottom;
}

.pubInfo .notice .caption h2{
	float:left;
	height:42px;
	line-height:48px;
	padding-left:8px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:16px;
}

.pubInfo .notice .caption span {
	float:right;
	height:42px;
	line-height:56px;
	padding-right:2px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-size:12px;
	color:#A80000;	
}

.pubInfo .notice .box{
	float:left;
	margin-top:2px;
	BACKGROUND-COLOR: #fff; 
}

.pubInfo .notice .box li{
	width:368px;
	float:left;
    height:30px;
    line-height:30px;
    margin-left:4px;
	padding-left:10px;
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: left top; 
	BACKGROUND-IMAGE: url(../images/ico_dot.png); 
 	text-overflow: ellipsis; 
    -o-text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; 		
	border-bottom:1px dotted #8a8a8a;
}

.pubInfo .notice .box li a{
	margin-left:4px;
	color:#0000a8;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-size:12px;
	text-decoration:none;
}

.moreInfo{
    width:1150px;
    float:left;
    padding-bottom:1px; 
    margin:0px auto; 
    position:relative; 
    overflow:hidden;
    background:#fff;
    font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
}

.moreInfo li{float:left; display:inline; }

.moreInfo .left{
	width:240px;
	min-height:360px;	
	margin-top:8px; 
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	float:left;
	display:block;
	background:url(../images/left_bg.png) no-repeat; 
}

.moreInfo .left ul{
	display:inline;
 	overflow:hidden;
 	width:230px;
 	vertical-align:middle;
	text-align:left;	
}

.moreInfo .left .caption{ 
	width:224px;
	padding:0px 0px;
}
.moreInfo .left .caption h3{
	height:30px;
	line-height:30px;
	color:#0000a8;
	font-size:16px;
	text-align:left;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	margin-top:4px;
	margin-left:6px;
	padding-left:18px;
	BACKGROUND-IMAGE: url(../images/li_list.png);
	BACKGROUND-REPEAT: no-repeat; 
	background-position:2px 10px;
	border-bottom:2px solid #2C90DE;
}

.moreInfo .left li{
	width:220px;
	height:18px;
	line-height:18px;
	padding:6px 0 6px 0;
    overflow: hidden; 
    margin-top:2px;	
    margin-left:6px;
	border-bottom:1px dotted #999;
}

.moreInfo .left a{
	float:left;
	position:relative;
    width:216px;
	height:18px;
	line-height:18px;
	color:#000080;
	margin-left:4px;
	padding-left:8px;
	font-weight:normal;
	font-size:13px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;	
	background:url(../images/li_bg.png) no-repeat;
}

.moreInfo .left li:hover a{
	margin-left:4px;
	color:#cc0000;
	text-decoration:none;
}

.moreInfo .left .search_at_branch {
	width: 220px;
	float: left;
	margin-left:14px;
	margin-top:20px;
}

.moreInfo .left .search_at_branch .search_field{
	width:140px; 
	height:24px;
    border:1px solid #666;
}

.moreInfo .left .search_at_branch .search_submit{
    width:40px; 
    height:24px;
    margin-left:8px;
}

.moreInfo .right{
	width:907px;
	min-height:360px;
	margin-top:0;
	border-left:1px solid #aaa;
	border-right:0px solid #aaa;
	
	float:left;
	display:block;	
}

.moreInfo .right .guide {
	height: 30px;
	float: left;
	margin-left:6px;
	margin-top:10px;
}

.moreInfo .right .Current_title {
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-weight: bold;
	font-size:14px;
	color: #000099;
	padding-top:4px;
}

.moreInfo .Current_title {
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-weight: bold;
	font-size:14px;
	color: #000099;
	padding-top:4px;
}

.moreInfo .English_title {
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-weight: bold;
	font-size:14px;
	text-align:center;
}

.moreInfo .right .content_box {
	width:902px;
	float:left;
	min-height:534px;	
	margin:0px auto;
	min-height:400px;
	margin-top: 0px;
	padding-bottom:10px;
	border-left:#2C90DE solid 0px;
	border-top:#2C90DE solid 0px;
	border-right:#2C90DE solid 0px;
	border-bottom:#2C90DE solid 0px;
}
.moreInfo .right .content_box .title{
	height:34px;
	line-height:32px;
	font-size:16px; 
	color:#00009B; 
	font-weight: normal; 
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	text-align:center;
}

.moreInfo .right .content_box .subtitle{
	height:24px;
	line-height:20px;
	font-size: 11px;
	color:#333;
	font-weight: normal; 
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	text-align:center;
	border-bottom:1px dotted #8a8a8a;
}

.moreInfo .right .content_box .td_title {
	width:900px;
	float:left;
	line-height: 200%;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;	
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding:6px 6px;
	display:block;
}

.moreInfo .right .content{
	width:890px;
	float:left;
	margin-left:2px;
	padding:4px 2px 2px 6px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;	
	font-weight: normal;
	font-size: 13px;
	text-indent: 21pt;
}
.border{
	border-left:1px solid #c9c9c9;
	border-top:1px solid #c9c9c9;
}

.border1{
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	border-top:1px solid #c9c9c9;
}
.border2{
	border-left:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	border-top:1px solid #c9c9c9;
}

.border3{
	border:1px solid #c9c9c9;
}
.moreInfo .right .content1{
	width:880px;
	float:left;
	text-align:center;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;	
	font-weight: normal;
	font-size: 13px;
}
.moreInfo .content_english{
	width:1140px;
	float:left;
	margin:0px 20px 0px 35px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;	
	font-weight: normal;
	font-size: 13px;
	line-height:25px;
}
.moreInfo .right .content h3{
	height:20px;
	line-height:18px;
	margin-left:12px;
	padding-left:-8px;
	background:url(../images/li_bg.png) no-repeat;
}

.moreInfo .right .content li{
	border-bottom:0px dotted #8a8a8a;
}

.moreInfo .right .caption1 { 
	width:860px;
	float:left;
	padding:0 0;
	margin-left:20px;
	border-bottom:1px solid #8a8a8a;
	background:url(../images/navbar.jpg) no-repeat left bottom;
}
.moreInfo .right .caption1 h2{
	height:42px;
	line-height:48px;
	padding-left:8px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	color: #000099;
	font-size:14px;
}

.moreInfo .right .caption1 .worktitle{ 
	width:700px;
	float:left;
}

.moreInfo .right .caption1 .return{
	width:100px;
	float:right;
	text-align:right;
	height:42px;
	line-height:48px;
	margin-right:10px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	color: #000099;
	font-size:14px;
	}
.moreInfo .right .caption1 .return a{
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	color: #000099;
	font-size:14px;
	}
.moreInfo .right .caption1 .return a:hover{
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	color: #000099;
	font-size:14px;
	text-decoration:underline;
}

.moreInfo .right .content span{
	float:left;
	width:96%;
	text-indent: 2em;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;	
	font-weight: normal;
	font-size: 13px;
	line-height:35px;
	margin-left:2%;
}

.moreInfo .right .search_at_branch {
	float: right;
	display: block;
	margin-right:0px;
	width: 342px;
	margin-top:5px;
}

.moreInfo .right .search_at_rank {
	float: right;
	display: block;
	margin-right:0px;
	width: 140px;
	margin-top:10px;
}

.moreInfo .right .sech_b {
	float: left;
	width: 200px;
	margin-top:5px;
}

.moreInfo .right .sech_icon {
	width: 77px;
	float: left;
	padding-top: 5px;
	*padding-top: 1px;
}

.moreInfo .right .rang_icon {
	width: 65px;
	float: left;
	padding-top: 5px;
	*padding-top: 1px;
}

.moreInfo .right .Curent_name {
	height: 27px;
	width: 902px;
	float: left;
	margin-left:5px;
	background-color: #dddddd;
}

.moreInfo .right .icon_css_b {
	float: right;
}
.moreInfo .right {margin-top:2px;}
.moreInfo .right li{
	width:900px;
	float:left;
	height:32px;
	line-height:24px;
	margin-left:2px;
	margin-top:2px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
    border-bottom:1px dotted #8a8a8a;
}

.moreInfo .right li:hover a{
	margin-left:2px;
	color:#cc0000;
	text-decoration:none;
}

.moreInfo .right-list .list {
	width:810px;
	float:left;
	margin-left:2px;
	padding-left:10px;
	background:url(../images/arrow.gif) no-repeat;
	font-size:13px;
	text-overflow: ellipsis; 
    -o-text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; 	
}

.moreInfo .right-list .list a{
	color:#000080;
	margin-left:2px;
}
.moreInfo .right-list .list a:hover{margin-left:2px;color:#ff0000;text-decoration:none;}

.moreInfo .d{
	width:70px;
	float:right;
	font-size:12px;
	color: #666;
	margin-right:2px;
}

.moreInfo .rank-list li{
	width:880px;
	padding:2px 0;
 	text-overflow: ellipsis; 
    -o-text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; 	
    margin-left:10px;
	border-bottom:1px dotted #8a8a8a;
	zoom:1	
}
.moreInfo .rank-list .right{
	color:#000080;
	margin-left:0px;
}
.moreInfo .rank-list .rank {
	float:left;
	height:28px;
	line-height:26px;
	margin-left:2px;
	color:#ff0000;
}
.moreInfo .rank-list .rankList a{
	float:left;
	height:26px;
	line-height:26px;
	color:#ff0000;
	margin-left:6px;
}

.moreInfo .rank-list .rankList a:hover{
	color:#ff0000;
	text-decoration:none;
	margin-left:6px;
}

.moreInfo .rank-list .rankList a:link{
	color:#000080;
	text-decoration:none;
	margin-left:6px;
}

.moreInfo .rank-list .rankList a:active{
	color:#333333;
	text-decoration:none;
	margin-left:6px;
}
.moreInfo .rank-list .rankList a:visited {
	color:#0000ff;
	text-decoration:none;
	margin-left:6px;
}

.moreInfo .title{
	height:36px;
	line-height:36px;
	color:#000080;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:16px;
	text-align:center;
	padding:5px;
}

.moreInfo .subtitle{
	FONT-SIZE: 16px;
	line-height: 200%;
	FLOAT: center;
    color:#000080;
    padding:3px;
}

.moreInfo .date {
	float:center;
	font-size: 12px;
	font-family: "宋体";
	color: #666666;
	vertical-align: middle;
	padding:3px;
}

.moreInfo .text_gray {
	float:center;
	FONT-SIZE: 12px;
	font-family: "宋体";
	color: #666666;
	padding:3px;
}
.moreInfo .text_zoom {
	float:right;
	FONT-SIZE: 12px;
	font-family: "宋体";
	color: #666666;
	padding:3px;
}
.moreInfo .line{width:840px;float:left;margin-left:6px;border-bottom:1px dotted #8a8a8a;margin-bottom: 15px}
.moreInfo .content{
	font-size: 14px;
	line-height: 200%;
	color: #333333;
	padding:4px 6px 4px 5px; 
}

/*分页 Start*/
.page {
	width:840px;
	float:left;
	margin-top:4px;
	padding: 2px 5px 2px 10px;
	height:28px;
	line-height:16px;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;
	font-size:12px;
}

.page .page_ctrl {
	width: 210px;
	float: left;
}

.page .record_ctrl {
	float: right;
	width: 600px;
}
/*分页 End*/

/*bottom Start*/
.bottom_nav{
    position:relative;
    width:1150px;
    float:left;
    height:54px;
    text-align:center;
	background:#184481;
    padding:10px 0px;
    margin-top:1px;
	margin:0px auto; 
	overflow:hidden;    
}	

.bottom_nav span {
	color:#ffffff;
	width:1150px;
    height:54px;
	line-height:30px;
	text-align:center;
	margin:0 auto;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; 
	font-weight:normal;
	font-size:13px;
}
/*bottom End*/
/*
.content_box .MsoNormal,p,span{
    font-family:\5FAE\8F6F\96C5\9ED1,sans-serif !important; 
    font-size:14px !important;
    line-height:160% !important;
}
*/
.content_box .MsoNormalTable{
	width:95% !important;
	margin:0 auto !important;
	font-family:\5FAE\8F6F\96C5\9ED1,sans-serif !important; 
}


/* 媒体查询模块start */
@media screen and (max-width:1150px) {
	
}

@media screen and (max-width:1024px) {
	.header {width: 1024px;}	
	.header ul {margin-right: 20px;}
	
	#begin {width: 1024px;padding: 0 0px;}
	.top {width: 1024px;}
	.topmenu li {padding: 8px 15px 8px 16px;}
	.topmenu li:hover {padding: 8px 16px 8px 16px;}
	.topmenu li.last, .topmenu li.last:hover {padding: 8px 24px;}
	
	.slideBox ul.items li a img {width: 1024px;height: 340px;}
	
	.pubInfo {width: 1024px;}
	.pubInfo .record {width: 630px;}
	.pubInfo .record .caption {width: 620px;}
	.pubInfo .record .record-list li {width: 620px;}
	.pubInfo .record .record-list .right .list {width: 550px;}
	
	.moreInfo {width: 1024px;}
	.moreInfo .right {width: 780px;}
	.moreInfo .right .Curent_name {width: 780px;}
	.moreInfo .right li {width: 780px;}
	.moreInfo .right-list .list {width: 690px;}
	.moreInfo .right .content_box {width: 780px;}
	.moreInfo .right .content_box .td_title {width: 770px;}
	.moreInfo .right .content {width: 770px;}
	
	.page{width:750px;}
	.page .record_ctrl{width:540px;}
	
	.bottom_nav, .bottom_nav span {width: 1024px;}
}

@media screen and (max-width:800px) {
	
}

@media screen and (max-width:736px) {
	.header {width: 100%;min-width :320px;height: 90px;border-bottom: 1px solid #ddd;}
	.header .fl a img {width: 280px;height: auto;margin-top: 6px;}
	.header div img {height: 60px; width: auto;margin-top: 6px;}
	
	#begin {width: 100%;min-width: 320px;}
	.top {width: 100%;background: none;background: #f7f7f7;display: none;}
	.topmenu {border: 0px solid #2c90de;}
	.topmenu li {width: 25%;padding: 8px 10px;border-right: 0px solid #ddd;}
	.topmenu li.last {padding: 8px 10px;}
	.topmenu li:hover, .topmenu li.last:hover {padding: 8px 10px;background: none;}
	.topmenu a {color: #333;}
	.menu {display: block;line-height: 44px;font-size: 18px;padding: 0 20px;cursor: pointer;color: #22132d;}
	.menu .menuicon {float: right;color: #22132d;}
	
	.slideBox, .slideBox ul.items li a img {width: 100%;min-width :320px;height: 180px;}
	
	.pubInfo {width: 100%;min-width: 320px;}
	.pubInfo .record {width: 100%;border-right: 0px dotted #8a8a8a;}
	.pubInfo .record .caption {width: 99%;}
	.pubInfo .record .record-list li {width: 99%;}
	.pubInfo .record .record-list .right .list {width: 80%;}
	
	.pubInfo .notice {width: 100%;}
	.pubInfo .notice .caption, .pubInfo .notice .box {width: 99%;}
	.pubInfo .notice .box li {width: 98%;}
	
	.pubInfo .message {width: 100%;}
	.pubInfo .message .caption, .pubInfo .message .linked {width: 100%;}
	.pubInfo .message .linked li {width: 100%;}
	.pubInfo .message .box {width: 100%;}
	.pubInfo .message .box li {width: 46%;margin-left: 3px;margin-top: 2px;}
	.pubInfo .message .box li a, .pubInfo .message .box li a:hover {width: 100%;}
	
	.moreInfo {width: 100%;min-width: 320px;}
	.moreInfo .left {width: 30%;background: #fff;}
	.moreInfo .left .caption, .moreInfo .left .search_at_branch {width: 99%;}
	.moreInfo .left ul {width: 100%;}
	.moreInfo .left li {width: 92%;}
	.moreInfo .left a {width: 90%;}
	.moreInfo .left .search_at_branch .search_field {width: 60%;}
	.moreInfo .right {width: 68%;}
	.moreInfo .right .Curent_name {width: 100%;margin-left: 0px;}
	.moreInfo .right li {width: 100%;}
	.moreInfo .right-list .list {width: 340px;}
	.moreInfo .right .content_box {width: 100%;}
	.moreInfo .right .content {width: 96%;}
	.moreInfo .right .content li {height: auto;}
	.moreInfo .right .content_box .title, .moreInfo .right .content_box .subtitle {height: auto;}
	.moreInfo .right .content_box .td_title {width: 92%;margin-left: 4px;}
	.moreInfo .right .content_box .td_title span {font-size: 14px !important;word-wrap: break-word;}
	.moreInfo .right .content_box .td_title table {width: 98% !important;}
	.moreInfo .right .content_box .td_title table td {width: auto !important;}
	
	.page{width:100%;min-width: 320px;}
	.page .record_ctrl{display:none;}
	
	.bottom_nav, .bottom_nav span {width: 100%;min-width: 320px;}
}

@media screen and (max-width:640px) {
	.header .fl {width: 100%;}
	.header .fl a img {position: absolute;left: 50%;margin-left: -140px;}
	.header div {display: none;}
	
	.moreInfo .left {display: none;}
	.moreInfo .right {width: 100%;}
	.moreInfo .right-list .list {width: 80%;}
	
	.bottom_nav .icp, .bottom_nav .support {display: none;}
}

@media screen and (max-width:480px) {
	.moreInfo .right-list .list {width: 75%;}
	
	.bottom_nav .icp {display: block;}
	.bottom_nav .address {display: none;}
}

@media screen and (max-width:360px) {
	.topmenu li {font-size: 12px;}
	
	.pubInfo .record .record-list .right .list {width: 75%;}
	.pubInfo .message .box li {width: 45%;margin-left: 4px;}
	
	.moreInfo .right-list .list {width: 72%;}
}

@media screen and (max-width:320px) {
	.menu {line-height: 40px;font-size: 16px;}
}
/* 媒体查询模块end */